--[[
    Greman German localizations for Baldrick
]]--

--[[
Copyright (c) 2008-2012, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 136 $
-- $Date: 2012-04-08 18:38:32 +0000 (Sun, 08 Apr 2012) $

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick", "deDE" )
if( not L ) then
    return
end
L["Addon options."] = "Addon Optionen."
L["Alpha after fadeout"] = "Transparenz nach dem Ausblenden"
L["Alpha of button"] = "Buttontransparenz"
L["Automatically hide button"] = "Button automatisch verstecken"
L["Cancel fade out if holding Alt"] = "Der Button wird nicht ausgeblendet wenn die Alt-Taste gedrückt wird"
L["Cancel fade out if holding Ctrl"] = "Der Button wird nicht ausgeblendet wenn die Strg-Taste gedrückt wird"
L["Cancel fade out if holding Shift"] = "Der Button wird nicht ausgeblendet wenn die Shift-Taste gedrückt wird"
L["Cancel fade out if in combat"] = "Im Kampf wird der Button nicht ausgeblendet"
L["Cancel fadeout in combat"] = "Unterbinde Ausblenden im Kampf"
L["Cancel fadeout on Alt"] = "Unterbinde Ausblenden per Alt-Taste"
L["Cancel fadeout on Ctrl"] = "Unterbinde Ausblenden per Strg-Taste"
L["Cancel fadeout on Shift"] = "Unterbinde Ausblenden per Shift-Taste"
L["Delay until fadeout"] = "Zeit bis zum Ausblenden"
L["Fade out"] = "Ausblenden"
L["Fade out delay"] = "Nach welcher Zeit wird der Button ausgeblendet"
L["Fade out instead of hiding"] = "Ausblenden anstatt verstecken"
L["Fade out time"] = "Wie lange braucht der Button, bis er ausgeblendet ist"
L["Fade the button out instead of hiding it?"] = "Button ausblenden, anstatt ihn zu verstecken?"
L["Fade the button out when the cursor is not over it?"] = "Button ausblenden, wenn der Mauszeiger nicht über ihm ist."
L["hiding"] = "versteckt"
L["Lock button position"] = "Fixiere Button"
L["locked"] = "gesperrt"
L["Lock/unlock the position of the button."] = "Sperre/Entsperre die Position des Buttons."
L["Modules"] = "Module"
L["no"] = "nein"
L["Nothing to do m'lord..."] = "Es gibt nüscht zu tun..."
L["Open GUI configurator"] = "öffne Optionsfenster"
L["Options relating to the button."] = "Buttonoptionen"
L["Profile"] = "Profil"
L["Selects which modules to load."] = "Wähle die Module aus, die geladen werden sollen."
L["Sets how long the button takes to fade out."] = "Regelt, wie lange der Button braucht um auszublenden."
L["Sets the alpha value that the button has after faded out."] = "Regelt die Transparenz, die der Button nach dem ausblenden hat."
L["Sets the alpha value that the button has normally."] = "Regelt die Transparenz, die der Button normalerweise hat."
L["Sets the delay before the button starts to fade."] = "Regelt, nach welcher Zeit, der Button ausblendet."
L["Should the button not fade out if you're holding Alt?"] = "Soll der Button doch nicht ausgeblendet werden, wenn du die Alt-Taste drückst?"
L["Should the button not fade out if you're holding Ctrl?"] = "Soll der Button doch nicht ausgeblendet werden, wenn du die Strg-Taste drückst?"
L["Should the button not fade out if you're holding Shift?"] = "Soll der Button doch nicht ausgeblendet werden, wenn du die Shift-Taste drückst?"
L["Should the button not fade out if you're in combat?"] = "Soll der Button im Kampf doch nicht ausgeblendet werden?"
L["Show button"] = "Zeige Button"
L["Show/hide the button."] = "Zeige/Verstecke den Button."
L["showing"] = "angezeigt"
L["%s requires %s"] = "%s benötigt %s"
L["Time until fadeout"] = "Dauer des Ausblendevorgangs"
L["Toggle the autohiding of the button when there is nothing to do."] = "Aktivere das automatische verstecken des Buttons, wenn es nichts zu tun gibt."
L["unlocked"] = "entsperrt"
L["Use Quest Item"] = "Benutze Quest Gegenstand"
L["yes"] = "ja"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_BurningCrusadeDailyQuests", "deDE" )
L["Bloodcrystal Reading Taken"] = "Messung des Blutkristalls vorgenommen"
L["Bloodoath sails burned"] = "Segel der Blutschwur in Brand gesetzt"
L["Dawnchaser sails burned"] = "Segel der Morgensturm in Brand gesetzt"
L["Emissary of Hate Impaled"] = "Abgesandter des Hasses aufgespießt"
L["Portal Reading Taken"] = "Messung des Portals vorgenommen"
L["Shrine Reading Taken"] = "Messung des Schreins vorgenommen"
L["Sin'loren sails burned"] = "Segel der Sin'loren in Brand gesetzt"
L["%s requires %s"] = "%s benötigt %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_CataclysmDailyQuests", "deDE" )
L["%s requires %s"] = "%s benötigt %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_HolidayDailyQuests", "deDE" )
L["Brewfest"] = "Braufest"
L["Hallow's End"] = "Schlotternächte"
L["Love is in the Air"] = "Liebe liegt in der Luft"
L["Midsummer Fire Festival"] = "Sonnenwendfest"
L["Noblegarden"] = "Nobelgartenfest"
L["%s requires %s"] = "%s benötigt %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_MoPDailyQuests", "deDE" )


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_ProfessionDailyQuests", "deDE" )
L["%s requires %s"] = "%s benötigt %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_WotLKDailyQuests", "deDE" )
L["Blade blooded on Hardknuckle Charger"] = "Klinge in Blut eines Hartknöchelstürmers gebadet"
L["Blade Blooded on Mistwhisper members"] = "Klinge in Blut der Nebelflüsterer gebadet"
L["Blade blooded on Sapphire Hive Wasp"] = "Klinge in Blut einer saphirblauen Schwarmwespe getaucht"
L["Contemplation at Glimmering Pillar"] = "Nachsinnen an der Schimmersäule"
L["Contemplation at Mosslight Pillar"] = "Nachsinnen an der Mooslichtsäule"
L["Contemplation at Skyreach Pillar"] = "Nachsinnen an der Himmelszeltsäule"
L["Contemplation at Suntouched Pillar"] = "Nachsinnen an der Sonnenstrahlsäule"
L["Hurl Spears at North Sea Kraken"] = "Speere auf Nordmeerkraken werfen"
L["Kvaldir Deepcaller slain"] = "Tiefenrufer der Kvaldir getötet"
L["Niffelem Forefather Freed"] = "Vorfahre von Niffelem befreit"
L["Restless Frostborn Freed"] = "Ruhelose Frosterben befreit"
L["Shrine of Kartak"] = "Kartaks Schrein"
L["Spirit of Atha slain"] = "Geist von Atha getötet"
L["Spirit of Ha-Khalan slain"] = "Geist von Ha-Khalan getötet"
L["Spirit of Koosu slain"] = "Geist von Koosu getötet"
L["%s requires %s"] = "%s benötigt %s"


